<?xml version="1.0"?> 
<!DOCTYPE wml PUBLIC "-//WAPFORUM//DTD WML 1.1//EN" "http://www.wapforum.org/DTD/wml_1.1.xml"> 

<wml> 
 
<head>
<meta http-equiv="Content-Type" content="wsp-application" scheme="wap browser testing"/>
</head>

<template>
	<do type="prev">
	<prev/>
	</do>
</template> 

	
<card id="card1" title="abort" newcontext="true"> 
	<p>	

		Script: Lang.abort.<br/>
		It aborts the script and returns to this page.<br/>
		
		
		<do type="option" name="1" label="next">
			<go href="7.3.11.1lang12.wmls#lang12()"/>
		</do>		
	<do type="option" name="2" label="Back" >
			<go href="ind.wml"/>
		</do>
	</p>	

</card>
 </wml> 
